$(function (){

	try {
		CheckScoreBox();
	}catch (e) {}

	try {
		CheckGroupTime();
	}catch (e) {}

	WindowHeight(0);
});


// 检查表单
function CheckForm(){
	if ($id('isGroupTime').checked){
		if ($id('groupTime').value == ""){alert("请输入会员组到期时间");$id('groupTime').focus();return false}
	}
	if ($id('username').value == ""){alert("请输入用户名");$id('username').focus();return false}
	if ($id('userpwd').value!="" && $id('dataID').value=="0"){
		if ($id('userpwd').value.length < 5){alert("登录密码长度不能小于5位");$id('userpwd').focus();return false}
	}
//	if ($id('mail').value == ""){alert("请输入邮箱");$id('mail').focus();return false}


	if ($id('userpwd').value != "" && $id('answer').value != ""){
		if (confirm("你确定要修改登录密码和密保答案？")==false){return false;}
	}else if ($id('userpwd').value!="" && $id('dataID').value!="0"){
		if (confirm("你确定要修改登录密码？")==false){return false;}
	}else if ($id('answer').value != ""){
		if (confirm("你确定要修改密保答案？")==false){return false;}
	}

	return true;
}

function CheckScoreBox(){
	if ($id('isRevScore1').checked){
		$id('scoreBox').style.display='';
	}else{
		$id('scoreBox').style.display='none';
	}
	WindowHeight(0);
}

function CheckGroupTime(){
	if ($id('isGroupTime').checked){
		$id('groupTimeBox').style.display='';
	}else{
		$id('groupTimeBox').style.display='none';
	}
	WindowHeight(0);
}

function LoadQQmail(){
	if ($id('qq').value == ""){alert("请先输入QQ，再点击该按钮");$id('qq').focus();return false}
	$id('mail').value = $id('qq').value +"@qq.com";
}